server {
    listen 80;
    server_name fileserver.wimps.win _;

    location = /black-tongue {
        return 301 /black-tongue/;
    }

    location /black-tongue/ {
        alias /usr/share/nginx/black-tongue/;
        autoindex on;
        autoindex_exact_size off;
        autoindex_localtime on;
    }

    location / {
        root /usr/share/nginx/html;
        autoindex on;
        autoindex_exact_size off;
        autoindex_localtime on;
    }
}
